@charset "utf-8";
/* CSS Document */
h1{font:bold 26px "微软雅黑"; color:#11274e; padding-bottom:10px}
ul ,ol ,li ,dl ,dt ,dd { list-style:none; }
a{color:#11274e}
a:hover{color:#11274e; text-decoration:underline}


.xiehouend{width:100%; height:150px; background:#071828 none repeat scroll 0 0; position:fixed; bottom:0; z-index:999; opacity:0.85}
.xiehouendcon{width:780px; height:120px; margin:15px auto; color:#fff}
.xiehouendconlb{width:650px; float:left;}
.xiehouendcon li{width:160px; height:48px; float:left; margin-top:10px}
.xiehouendcon li a{color:#fff}
.xiehouendcon li a:hover{text-decoration:underline}
.xiehouendcon li img{float:left}
.xiehouendcon li span{float:left; height:20px; margin-top:15px; margin-left:3px;}
.xiehouendconright{width:111px; height:111px; float:right; margin-top:10px}
.xiehousongshu{ position:relative; width:169px; height:219px; margin:-230px 0px 0 120px; float:left}

/*2022爱国*/

.ag{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#d20a14}
.agtop{width:100%; height:489px; margin:0; background:url(2019chunji/2022ag.jpg) no-repeat center; overflow:hidden}

.agnr{width:1280px; height:auto; margin:0 auto; background:#fff}
.agtu{width:640px; height:auto; margin:20px auto}
.agwz{font:16px  "微软雅黑"; color:#000; line-height:32px; padding-top:30px; text-align:left; font-weight:normal; width:1080px; margin:auto }
.agwz span{font:14px  "微软雅黑"; color:#000; line-height:32px; padding-top:30px; text-align:left; font-weight:normal}

/*2019秋季*/
.qiu{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#fcdfbd}
.qiutop{width:100%; height:680px; margin:0; background:url(2019chunji/2019qiutop.jpg) no-repeat center; overflow:hidden}
.qiucon{width:100%; height:auto; margin:0 auto; overflow:hidden;  background:#fcdfbd}
.qiunr{width:1275px; height:auto; margin:0 auto}

.qiubt{width:1275px; height:auto; margin:30px auto; text-align:center}
.qiubtwq{width:1275px; height:auto; margin:-200px auto 0 auto; text-align:center}
.qiubtwq p{font:22px  "微软雅黑"; color:#000; line-height:32px; padding-top:30px;}
.qiubt p{font:22px  "微软雅黑"; color:#000; line-height:32px; padding-top:30px;}
.qiussy{width:1275px; height:1253px; background:url(2019chunji/2019qiussybg.jpg) no-repeat; margin:10px auto}
.qiuss{width:113px; height:290px; position:relative; top:360px; left:-160px}
.qiuyezi{width:113px; height:290px; position:relative; top:560px; right:-160px;}
.qiussyo{width:1200px; height:230px; margin:-100px 0px 0 50px; padding-left:50px}
.qiussyo h3{font-size:36px; font-weight:bold; color:#000; padding-bottom:15px}
.qiussyo p{font:22px  "微软雅黑"; color:#000; line-height:32px}

.qiussyt{width:520px; height:230px; margin:160px 0px 0 50px; float:right; padding-left:20px; padding-right:15px}
.qiussyt h3{font-size:36px; font-weight:bold; color:#000; padding-bottom:15px}
.qiussyt p{font:22px  "微软雅黑"; color:#000; line-height:32px}

.qiussys{width:1200px; height:280px; margin:530px 0px 0 50px; padding-left:50px; padding-top:10px; clear:both; overflow:hidden}
.qiussys h3{font-size:36px; font-weight:bold; color:#000; padding-bottom:15px}
.qiussys p{font:22px  "微软雅黑"; color:#000; line-height:36px}

.qiuzh{width:1275px; height:812px; background:url(2019chunji/2019qiuzhbg.jpg) no-repeat; margin:10px auto; overflow:hidden}
.qiuzho{width:1200px; height:230px; margin:190px 0px 0 50px; padding-left:50px}
.qiuzho h3{font-size:36px; font-weight:bold; color:#000; padding-bottom:15px}
.qiuzho p{font:22px  "微软雅黑"; color:#000; line-height:32px}

.qiuzht{width:520px; height:230px; margin:160px 0px 0 50px; float:right; padding-left:20px; padding-right:15px}
.qiuzht h3{font-size:36px; font-weight:bold; color:#000; padding-bottom:15px}
.qiuzht p{font:22px  "微软雅黑"; color:#000; line-height:32px}
.qiuzhqiu{width:238px; height:233px; position:relative; top:-215px; left:1150px}

.qiuwq{width:1275px; height:813px; background:url(2019chunji/2019qiuwqbg.jpg) no-repeat; margin:10px auto; overflow:hidden}
.qiuwqo{width:1200px; height:230px; margin:190px 0px 0 50px; padding-left:50px}
.qiuwqo h3{font-size:36px; font-weight:bold; color:#000; padding-bottom:15px}
.qiuwqo p{font:22px  "微软雅黑"; color:#000; line-height:32px}

.qiuwqt{width:540px; height:430px; margin:40px 0px 0 0px; float:right; padding-left:10px; padding-right:15px}
.qiuwqt h3{font-size:36px; font-weight:bold; color:#000; padding-bottom:15px}
.qiuwqt p{font:22px  "微软雅黑"; color:#000; line-height:32px}
.qiuwqqiu{width:238px; height:233px; position:relative; top:-210px; left:-130px}

.qiujd{width:1275px; height:483px; background:url(2019chunji/2019qiujdbg.jpg) no-repeat; margin:10px auto; overflow:hidden}
.qiujdo{width:1200px; height:230px; margin:190px 0px 0 50px; padding-left:50px}
.qiujdo h3{font-size:36px; font-weight:bold; color:#000; padding-bottom:15px}
.qiujdo p{font:22px  "微软雅黑"; color:#000; line-height:32px}

.qiuyezi{width:123px; height:233px; position: absolute; top:750px; left:300px; background:url(2019chunji/2019qiuyezi.png) no-repeat}
.qiuyezidi{width:503px; height:459px; position: relative; top:-340px; left:-200px; background:url(2019chunji/2019qiuyezi1.png) no-repeat}
.qiusc{width:536px; height:286px; position:relative; margin:0 auto -400px auto; top:-430px;}



/*2019夏季*/
.xia{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#3bc2dd}
.xiatop{width:100%; height:510px; margin:0; background:url(2019chunji/2019ssjtop1.jpg) no-repeat center; overflow:hidden}
.xiatope{width:100%; height:603px; margin:0; background:url(2019chunji/2019ssjtop2.jpg) no-repeat center; overflow:hidden}
.xianr{width:100%; height:auto; margin:0 auto;; overflow:hidden}
.xianrssjbg{background:url(2019chunji/2019ssjbg.jpg) no-repeat; width:100%; height:1296px;}
.xianrssj{width:1092px; height:1257px;   margin:0 auto}
.xianrssj .top{width:623px; height:207px; margin:0 auto}
.xianrssj .nr{background:url(2019chunji/2019ssj-ssjbg.jpg) no-repeat; width:1092px; height:1038px; margin:0 auto}
.xianrssj .wzt{width:1000px; height:80px; margin:0 auto; font:18px "微软雅黑"; color:#fff; line-height:32px; padding:30px 0}
.xianrssj .yd{width:1000px; height:47px; margin:10px auto;}
.xianrssj .twz{	width: 400px; height: 170px; float: right; margin-right: 30px; font: 23px "微软雅黑"; color: #000; line-height: 39px;	text-align: center; clear:both}
.xianrssj .twy{width:400px; height:170px; float:right; margin-right:85px; font:17px "微软雅黑"; color:#fff; line-height:28px; clear:both; padding-top:5px}
.xianrssj .twy h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrssj .twe{ width:400px; height:108px; margin-top:523px; float:left; margin-left:130px; font:18px "微软雅黑"; color:#fff; line-height:28px; padding-top:0px }
.xianrssj .twe h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrssj .tws{ width:300px; height:108px; margin-top:333px; float:right; margin-right:130px; font:18px "微软雅黑"; color:#fff; line-height:28px; }
.xianrssj .tws h1{font:23px bold "微软雅黑"; color:#fff;}
/*2019夏季ssy*/
.xianrssybg{background:url(2019chunji/2019ssjbg1.jpg) no-repeat; width:100%; height:1347px;}
.xianrssy{width:1092px; height:1300px;   margin:0 auto}
.xianrssy .top{width:623px; height:210px; margin:0 auto}
.xianrssy .nr{background:url(2019chunji/2019ssj-ssybg.jpg) no-repeat; width:1092px; height:1066px; margin:0 auto}
.xianrssy .wzt{width:1000px; height:90px; margin:0 auto; font:18px "微软雅黑"; color:#fff; line-height:32px; padding:30px 0}
.xianrssy .yd{width:1000px; height:47px; margin:10px auto;}
.xianrssy .twz{	width: 400px; height: 170px; float: right; margin-right: 30px; font: 23px "微软雅黑"; color: #000; line-height: 39px;	text-align: center; clear:both}
.xianrssy .twy{width:400px; height:170px; float:right; margin-right:70px; font:18px "微软雅黑"; color:#fff; line-height:32px; clear:both; padding-top:0px}
.xianrssy .twy h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrssy .twe{ width:400px; height:108px; margin-top:513px; float:left; margin-left:130px; font:18px "微软雅黑"; color:#fff; line-height:28px; padding-top:5px }
.xianrssy .twe h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrssy .tws{ width:300px; height:108px; margin-top:353px; float:right; margin-right:120px; font:18px "微软雅黑"; color:#fff; line-height:28px; }
.xianrssy .tws h1{font:23px bold "微软雅黑"; color:#fff;}
/*2019夏季nszh*/
.xianrzhbg{background:url(2019chunji/2019ssjbg2.jpg) no-repeat; width:100%; height:1378px;}
.xianrzh{width:1092px; height:1330px;   margin:0 auto}
.xianrzh .top{width:672px; height:172px; margin:0 auto}
.xianrzh .nr{background:url(2019chunji/2019ssj-zhbg.jpg) no-repeat; width:1092px; height:1214px; margin:0 auto}
.xianrzh .wzt{width:1000px; height:90px; margin:0 auto; font:18px "微软雅黑"; color:#fff; line-height:32px; padding:30px 0}
.xianrzh .yd{width:1000px; height:47px; margin:10px auto;}
.xianrzh .twz{	width: 400px; height: 140px; float: right; margin-right: 30px; font: 23px "微软雅黑"; color: #000; line-height: 39px;	text-align: center; clear:both}
.xianrzh .twy{width:300px; height:170px; float:right; margin-right:90px; margin-top:180px; font:18px "微软雅黑"; color:#fff; line-height:32px; clear:both; padding-top:0px}
.xianrzh .twy h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrzh .twe{ width:400px; height:108px; margin-top:603px; float:left; margin-left:150px; font:18px "微软雅黑"; color:#fff; line-height:28px; padding-top:5px }
.xianrzh .twe h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrzh .tws{ width:300px; height:108px; margin-top:320px; float:right; margin-right:130px; font:18px "微软雅黑"; color:#fff; line-height:28px; }
.xianrzh .tws h1{font:23px bold "微软雅黑"; color:#fff;}
/*2019夏季wq*/
.xianrwqbg{background:url(2019chunji/2019ssjbg3.jpg) repeat-y; width:100%; height:2317px;}
.xianrwq{width:1092px; height:1900px;   margin:0 auto}
.xianrwq .top{width:733px; height:161px; margin:0 auto}
.xianrwq .nr{background:url(2019chunji/2019ssj-wqbg.jpg) no-repeat; width:1092px; height:2042px; margin:0 auto}
.xianrwq .wzt{width:1000px; height:90px; margin:0 auto; font:18px "微软雅黑"; color:#fff; line-height:32px; padding:30px 0}
.xianrwq .yd{width:1000px; height:47px; margin:10px auto;}
.xianrwq .twz{	width: 400px; height: 140px; float: right; margin-right: 30px; font: 23px "微软雅黑"; color: #000; line-height: 39px;	text-align: center; clear:both}
.xianrwq .twy{width:360px; height:170px; float:right; margin-right:110px; font:16px "微软雅黑"; color:#fff; line-height:32px; clear:both; padding-top:0px}
.xianrwq .twy h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrwq .twe{ width:400px; height:188px; margin-top:615px; float:left; margin-left:135px; font:16px "微软雅黑"; color:#fff; line-height:28px; padding-top:5px; overflow:hidden; }
.xianrwq .twe h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrwq .tws{ width:410px; height:148px; margin-top:445px; float:right; margin-right:50px; font:16px "微软雅黑"; color:#fff; line-height:28px; }
.xianrwq .tws h1{font:23px bold "微软雅黑"; color:#fff;}

.xianrwq .twsi{ width:400px; height:108px; margin-top:390px; float:left; margin-left:130px; font:18px "微软雅黑"; color:#fff; line-height:28px; padding-top:5px; clear:both }
.xianrwq .twsi h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrwq .tww{ width:310px; height:108px; margin-top:390px; float:right; margin-right:120px; font:18px "微软雅黑"; color:#fff; line-height:28px; }
.xianrwq .tww h1{font:23px bold "微软雅黑"; color:#fff;}

.xianrwq .twl{ width:450px; height:128px; margin-top:120px; float:right; margin-right:50px; font:18px "微软雅黑"; color:#fff; line-height:28px; }
.xianrwq .twl h1{font:23px bold "微软雅黑"; color:#fff;}


/*2019夏季jd*/
.xianrjdbg{background:url(2019chunji/2019ssjbg4.jpg) no-repeat; width:100%; height:938px;}
.xianrjd{width:1092px; height:900px;   margin:0 auto}
.xianrjd .top{width:735px; height:150px; margin:0 auto}
.xianrjd .nr{background:url(2019chunji/2019ssj-jdbg.jpg) no-repeat; width:1092px; height:705px; margin:0 auto}
.xianrjd .wzt{width:1000px; height:90px; margin:0 auto; font:18px "微软雅黑"; color:#fff; line-height:32px; padding:30px 0}
.xianrjd .yd{width:1000px; height:47px; margin:10px auto;}
.xianrjd .twe{ width:400px; height:108px; margin-top:300px; float:left; margin-left:150px; font:18px "微软雅黑"; color:#fff; line-height:28px; padding-top:5px }
.xianrjd .twe h1{font:23px bold "微软雅黑"; color:#fff;}
.xianrjd .tws{ width:300px; height:108px; margin-top:300px; float:right; margin-right:130px; font:18px "微软雅黑"; color:#fff; line-height:28px; }
.xianrjd .tws h1{font:23px bold "微软雅黑"; color:#fff;}

/*2019春季*/
.chun{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#fef5ba}
.chuntop{width:100%; height:572px; margin:0; background:url(2019chunji/2019cjtopbg.jpg) no-repeat center; overflow:hidden}
.chuntope{width:100%; height:373px; margin:0; background:url(2019chunji/2019cjtopbg1.jpg) no-repeat center; overflow:hidden}
.chuntopenr{width:760px; height:135px; margin:150px auto 0 auto; font-size:30px; color:#fff; line-height:60px; text-align:center}

.chunssybg{width:100%; height:1157px; margin:0 auto; background:url(2019chunji/2019cjssybg.jpg) no-repeat center; overflow:hidden}
.chunssynr{width:1440px; height:940px; margin:200px auto 0 auto; overflow:hidden;}
.chunssynr .bt{width:760px; height:120px; font:18px "微软雅黑"; color:#000; margin:5px auto}
.chunssynr .gm{width:760px; height:50px; font-size:30px; color:#1a893d; margin:5px auto}
.chunssynr .gm img{width:115px; height:36px; float:right; overflow:hidden}

.chunzhbg{width:100%; height:880px; margin:0 auto; background:url(2019chunji/2019cjzhbg.jpg) no-repeat center; overflow:hidden}
.chunzhnr{width:1440px; height:680px; margin:280px auto 0 auto; overflow:hidden;}
.chunzhnr .bt{width:760px; height:120px; font:18px "微软雅黑"; color:#000; margin:5px auto}
.chunzhnr .gm{width:760px; height:50px; font-size:30px; color:#1a893d; margin:5px auto}
.chunzhnr .gm img{width:115px; height:36px; float:right; overflow:hidden}

.chunwqbg{width:100%; height:1073px; margin:0 auto; background:url(2019chunji/2019cjwqbg.jpg) no-repeat center; overflow:hidden}
.chunwqnr{width:1440px; height:900px; margin:230px auto 0 auto; overflow:hidden;}
.chunwqnr .bt{width:760px; height:120px; font:18px "微软雅黑"; color:#000; margin:5px auto}
.chunwqnr .gm{width:760px; height:50px; font-size:30px; color:#1a893d; margin:5px auto}
.chunwqnr .gm img{width:115px; height:36px; float:right; overflow:hidden}

.chunjdbg{width:100%; height:1036px; margin:0 auto; background:url(2019chunji/2019cjjdbg.jpg) no-repeat center; overflow:hidden}
.chunjdnr{width:1440px; height:900px; margin:260px auto 0 auto; overflow:hidden;}
.chunjdnr .bt{width:760px; height:120px; font:18px "微软雅黑"; color:#000; margin:5px auto}
.chunjdnr .gm{width:760px; height:50px; font-size:30px; color:#1a893d; margin:5px auto}
.chunjdnr .gm img{width:115px; height:36px; float:right; overflow:hidden}


.chuntu{width:1004px; height:auto;}
.chuntu li{width:1004px; height:215px; margin-left:320px; margin-top:20px}
.chuntu li h3{font-size:30px; color:#1a893d; padding:72px 0 0 475px}
.chuntu li p{font-size:20px; color:#1a893d; padding:48px 0 0 522px;}

#jnfq{background:url(2019chunji/2019cjssy1.png) no-repeat}
#nbsw{background:url(2019chunji/2019cjssy2.png) no-repeat}
#czl{background:url(2019chunji/2019cjssy3.png) no-repeat}
#wszl{background:url(2019chunji/2019cjzh1.png) no-repeat}
#yxsm{background:url(2019chunji/2019cjwq1.png) no-repeat}
#jxwq{background:url(2019chunji/2019cjwq2.png) no-repeat}
#djhd{background:url(2019chunji/2019cjjd1.png) no-repeat}
#msj{background:url(2019chunji/2019cjjd2.png) no-repeat}

/*2020竹溪谷*/
#zxg{width:100%; height:auto; text-align:center; background:#d9e5e7}
#zxg img{width:1080px; height:auto; margin:0 auto;}

/*2023碧波园*/
#bby{width:100%; height:auto; text-align:center; background:#e2e3e8}
#bby img{width:1125px; height:auto; margin:0 auto;}

#ssl{width:100%; height:auto; text-align:center; background:#d9e5e7}
#ssl img{width:1440px; height:auto; margin:0 auto;}

#ssj{width:100%; height:auto; text-align:center; background:#d9e5e7}
#ssj img{width:1920px; height:auto; margin:0 auto;}

/*2020承载量*/
#zdczl{width:100%; height:auto; text-align:center; background:#d9e5e7; margin-top:50px}
.czlnr{width:1080px; height:405px; margin:10px auto}
.czlnr .left{width:520px; height:405px; float:left;}
.czlnr .right{width:540px; height:405px; float:right; }
.czlnr .rightbt{width:75px; height:67px; margin:0 auto; padding-top:20px}
.czlnr .right p{color:#fff;  font: 18px "微软雅黑"; line-height:36px; padding-top:10px; text-align:center }
.czlnr .rightss{background:#fda400; width:350px; height:105px; margin:20px auto}
#czlssybg{background:#00969d;}
#czlzhbg{background:#06bb5c;}
#czlwqbg{background:#bdb001;}

/*2021暑期*/
.shuqii{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#fff}
.shuqiitop{width:100%; height:719px; margin:0; background:url(2021ssj/2021ssjtop1.jpg) no-repeat center; overflow:hidden}
.shuqiione{width:100%; height:917px; margin:0; background:url(2021ssj/2021ssjtop2.jpg) no-repeat center; overflow:hidden}
.shuqiitwo{width:100%; height:687px; margin:0; background:url(2021ssj/2021ssjtop3.jpg) no-repeat center; overflow:hidden}
.shuqiisan{width:100%; height:1007px; margin:0; background:url(2021ssj/2021ssjtop4.jpg) no-repeat center; overflow:hidden}
.shuqiisi{width:100%; height:1216px; margin:0; background:url(2021ssj/2021ssjtop5.jpg) no-repeat center; overflow:hidden}
.shuqiiwu{width:100%; height:992px; margin:0; background:url(2021ssj/2021ssjtop6.jpg) no-repeat center; overflow:hidden}
.shuqiiliu{width:100%; height:702px; margin:0; background:url(2021ssj/2021ssjtop7.jpg) no-repeat center; overflow:hidden}
.shuqiiqi{width:100%; height:1358px; margin:0; background:url(2021ssj/2021ssjtop8.jpg) no-repeat center; overflow:hidden}
.shuqiiba{width:100%; height:1098px; margin:0; background:url(2021ssj/2021ssjtop9.jpg) no-repeat center; overflow:hidden}
.shuqiijiu{width:100%; height:515px; margin:0; background:url(2021ssj/2021ssjtop10.jpg) no-repeat center; overflow:hidden}
.shuqiijiu ul{width:520px; height:140px; margin:50px auto 50px auto}
.shuqiijiu li{width:245px; height:130px; float:left; padding-right:15px;}



/*2020暑期*/
.shuqi{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#fff}
.shuqitop{width:100%; height:884px; margin:0; background:url(2020ssj/ssjtop.jpg) no-repeat center; overflow:hidden}

.shuqione{width:100%; height:1242px; margin:0; background:url(2020ssj/ssjbj1.jpg) no-repeat center; overflow:hidden}
.shuqionebg{width:1052px; height:901px; margin-top:50px; background:url(2020ssj/ssjbj1.png) no-repeat;}

.shuqitwo{width:100%; height:1046px; margin:0 auto; background:url(2020ssj/ssjbj2.jpg) no-repeat center; overflow:hidden}
.shuqitwobg{width:1052px; height:978px; margin-top:50px; background:url(2020ssj/ssjbj2.png) no-repeat;}

.shuqisan{width:100%; height:1018px; margin:0; background:url(2020ssj/ssjbj3.jpg) no-repeat center; overflow:hidden}
.shuqisanbg{width:1052px; height:930px; margin-top:50px; background:url(2020ssj/ssjbj3.png) no-repeat;}

.shuqisi{width:100%; height:995px; margin:0; background:url(2020ssj/ssjbj4.jpg) no-repeat center; overflow:hidden}
.shuqisibg{width:1052px; height:928px; margin-top:50px; background:url(2020ssj/ssjbj4.png) no-repeat;}

.shuqiwu{width:100%; height:1160px; margin:0; background:url(2020ssj/ssjbj5.jpg) no-repeat center; overflow:hidden}
.shuqiwubg{width:1052px; height:928px; margin-top:50px; background:url(2020ssj/ssjbj5.png) no-repeat;}

.shuqinr{ width:1052px; height:auto; margin:0 auto}
.shuqitopnr{text-align:center; color:#fff; width:800px; height:120px; font: 16px "微软雅黑"; line-height:36px; padding-top:20px; padding-left:50px}
.shuqinrbt{ width:810px; height:auto; padding-top:230px; font: bold 14px "微软雅黑"; line-height:36px; color:#454545; margin:0 auto; text-align:center }
.shuqinrbtt{ width:810px; height:auto; padding-top:245px; font: bold 14px "微软雅黑"; line-height:36px; color:#454545; margin:0 auto; text-align:center }
.shuqinrcon{ width:810px; height:auto; padding-top:60px; font: 14px "微软雅黑"; line-height:36px; color:#009bcd ; margin:0 auto }



/*2020wuyi*/
.wuyi{width:1000px; height:auto; margin:0 auto; overflow:hidden}
.wuyi li{width:1000px; height:auto; margin-top:-6px}
/*2020春游记*/
.cyj{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#d9f9ec}
.girl{width:359px; height:356px; position:relative; left:208px; bottom:206px; }
.cyjtop{width:100%; height:1036px; margin:0; background:url(2020chunji/top.jpg) no-repeat center; overflow:hidden}
.cyjone{width:100%; height:2063px; margin:0; background:url(2020chunji/1.jpg) no-repeat center; overflow:hidden}
.cyjone .top{ width:1000px; height:276px; margin:0 auto;}
.cyjone .topbt{ font:bold 60px "微软雅黑"; padding-top:80px; color:#0b7d39; text-align:center }
.cyjone .topnr{ font:bold 20px "微软雅黑"; padding-top:20px; line-height:36px; color:#0b7d39 }
.cyjone .nr{width:1243px; height:1708px; margin:80px auto 0; background:url(2020chunji/1.png) no-repeat;}
.cyjone .wz{width:570px; height:250px; padding-top:300px; margin-left:140px; font: 20px "微软雅黑"; color:#733b24; line-height:36px }
.cyjtwo{width:100%; height:1459px; margin:0; background:url(2020chunji/2.jpg) no-repeat center; overflow:hidden}
.cyjtwo .nr{width:1243px; height:1459px; margin:0 auto; background:url(2020chunji/2.png) no-repeat;}
.cyjtwo .wz{width:420px; height:220px; padding-top:300px; margin-left:110px; font: 20px "微软雅黑"; color:#733b24; line-height:36px }
.cyjtwo .ds{width:540px; height:200px; padding-top:130px; margin-left:475px; font: 20px "微软雅黑"; color:#733b24; line-height:36px }
.cyjtwo .my{width:470px; height:200px; padding-top:180px; margin-left:605px; font: 20px "微软雅黑"; color:#733b24; line-height:36px }

.cyjsan{width:100%; height:1896px; margin:0; background:url(2020chunji/3.jpg) no-repeat center; overflow:hidden}
.cyjsan .nr{width:1243px; height:1896px; margin:0 auto; background:url(2020chunji/3.png) no-repeat;}
.cyjsan .wz{width:420px; height:220px; padding-top:300px; margin-left:110px; font: 20px "微软雅黑"; color:#733b24; line-height:36px }
.cyjsan .dstop{width:860px; height:80px; margin:120px auto 0; font: 20px "微软雅黑"; color:#733b24; line-height:36px }
.cyjsan .ds{width:440px; height:auto; padding-top:5px; float:right; margin-right:150px; font: 20px "微软雅黑"; color:#733b24; line-height:34px ; clear:right; overflow:hidden}
.cyjsan .mytop{width:860px; height:80px; margin:0 auto ; font: 20px "微软雅黑"; color:#733b24; line-height:36px; clear:right; padding-top:120px }
.cyjsan .my{width:610px; height:auto; padding-top:0px; float:right; margin-right:170px; font: 20px "微软雅黑"; color:#733b24; line-height:34px }
.cyjsan .cl{width:570px; height:auto; padding-top:320px; margin-left:110px; font: 20px "微软雅黑"; color:#733b24; line-height:36px }

.cyjsi{width:100%; height:1440px; margin:0; background:url(2020chunji/4.jpg) no-repeat center; overflow:hidden}
.cyjsi .nr{width:1243px; height:1050px; margin:0 auto; background:url(2020chunji/4.png) no-repeat;}
.cyjsi .mytop{width:900px; height:80px; margin:0 auto ; font: 20px "微软雅黑"; color:#733b24; line-height:36px; clear:right; padding-top:270px }
.cyjsi .my{width:400px; height:auto; padding-top:0px; float:left; margin-left:160px; font: 20px "微软雅黑"; color:#733b24; line-height:34px }
.cyjsi .cl{width:570px; height:auto; padding-top:300px; margin-left:110px; font: 20px "微软雅黑"; color:#733b24; line-height:36px }

.girl{width:359px; height:356px; position:relative; left:-200px; top:-300px; }

/*2020春节*/
.chunj{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#d32827}
.chunjtop{width:100%; height:1032px; margin:0; background:url(2020chunjie/top.jpg) no-repeat center; overflow:hidden}
.chunjone{width:100%; height:1215px; margin:0; background:url(2020chunjie/one.jpg) no-repeat center; overflow:hidden}
.chunjone .bt{ width:990px; height:auto; margin:0 auto; padding:20px; font:bold 20px "微软雅黑"; color:#fdd578; line-height:36px;}
.chunjone .end{ width:990px; height:auto; margin:750px  auto 0; text-align:center; padding:20px; font:bold 20px "微软雅黑"; color:#fdd578; line-height:42px;}
.chunjssy{width:100%; height:1989px; margin:0; background:url(2020chunjie/ssy.jpg) no-repeat center; overflow:hidden}
.chunjssynr{width:990px; height:auto; margin:0 auto; text-align:center}
.chunjssy .bt{margin-top:200px;padding:20px; font:bold 20px "微软雅黑"; color:#fdd578; line-height:42px;}
.chunjnrgc{ width:460px; height:220px; float:left; text-align:left; margin-left:30px; margin-top:30px;  font:bold 20px "微软雅黑"; color:#fdd578; line-height:42px;}
.chunjnrfy{margin-top:10px;padding:0 20px; font:bold 20px "微软雅黑"; color:#fdd578; line-height:42px;}
.chunjnrms{ width:450px; height:140px; padding:0 20px; font:bold 20px "微软雅黑"; color:#fdd578; line-height:42px; float:left}
.chunjssy img{margin:20px auto;}
.chunjnszh{width:100%; height:2591px; margin:0; background:url(2020chunjie/nszh.jpg) no-repeat center; overflow:hidden}
.chunjnszh img{margin:15px auto;}
.chunjnszhnr{width:990px; height:auto; margin:0 auto; text-align:center}
.chunjnszh .bt{margin-top:140px;padding:20px; font:bold 20px "微软雅黑"; color:#fdd578; line-height:42px;}
.chunjyswq{width:100%; height:1914px; margin:0; background:url(2020chunjie/yswq.jpg) no-repeat center; overflow:hidden}
.chunjyswq img{margin:15px auto;}
.chunjyswqnr{width:990px; height:auto; margin:0 auto; text-align:center}
.chunjyswq .bt{margin-top:150px;padding:20px; font:bold 20px "微软雅黑"; color:#fdd578; line-height:42px;}
.chunjdjjd{width:100%; height:2795px; margin:0; background:url(2020chunjie/djjd.jpg) no-repeat center; overflow:hidden}
.chunjdjjd img{margin:15px auto;}
.chunjdjjdnr{width:990px; height:auto; margin:0 auto; text-align:center}
.chunjdjjd .bt{margin-top:140px;padding:20px; font:bold 20px "微软雅黑"; color:#fdd578; line-height:42px;}
.chunjdjjd .end{width:990px; height:120px; margin:0 auto; padding:100px 0; font: 30px "微软雅黑"; color:#fdd578; line-height:46px; clear:both}

	
/*2019春节*/
.cjie{width:100%; height:auto; margin:0 auto; overflow:hidden; background:#a80d0d}
.cjietopo{width:100%; height:379px; margin:0; background:url(2019chunjie/2019cjtop1.jpg) no-repeat center; overflow:hidden}
.cjietopt{width:100%; height:357px; margin:0; background:url(2019chunjie/2019cjtop2.jpg) no-repeat center; overflow:hidden}
.cjietope{width:100%; height:345px; margin:0; background:url(2019chunjie/2019cjtop3.jpg) no-repeat center; overflow:hidden}

.cjiessybg{width:1417px; height:1103px; margin:0 auto; background:url(2019chunjie/2019cjssybg.jpg) no-repeat; overflow:hidden}
.cjiezhbg{width:1417px; height:993px; margin:0 auto; background:url(2019chunjie/2019cjzhbg.jpg) no-repeat; overflow:hidden}
.cjiewqbg{width:1417px; height:993px; margin:0 auto; background:url(2019chunjie/2019cjwqbg.jpg) no-repeat; overflow:hidden}
.cjiejdbg{width:1417px; height:1003px; margin:0 auto; background:url(2019chunjie/2019cjjdbg.jpg) no-repeat; overflow:hidden}

.cjienr{width:960px; height:auto; margin:370px auto 0; font-size:16px; color:#000; line-height:30px;}
.cjienr p{width:250px; height:80px; text-align:center; margin:auto}
.cjiejdnr{width:960px; height:auto; margin:450px auto 0; font-size:16px; color:#000; line-height:30px;}

/*春节*/
.chunjie{width:100%; height:auto; margin:0 auto; overflow:hidden}
.chunjietop{width:100%; height:841px; margin:0; background:url(2018cjtop.jpg) no-repeat center; overflow:hidden}
.gdwz{position: absolute; width:608px; height:164px; top:53%; left:35% ; text-align:center; background:url(2018cjtopwzbg.png) no-repeat;  }
.modu{ margin:0px auto; height:164px; text-align:left;  width:608px; }
.rt{width:400px; overflow:hidden; text-align:center; font:bold 20px "微软雅黑"; color:#fbd962; line-height:36px; padding-top:35px; padding-left:90px;}
.chunjienrbg{width:100%; height:891px; margin-top:-15px; background: url(2018cjbg1.jpg) no-repeat center; overflow:hidden}
.chunjiessybg{width:1091px; height:512px; margin:340px auto 0 auto; background:url(2018cjnr1bg.jpg) no-repeat}
.chunjiessynr{width:460px; height:360px; padding-top:75px; padding-left:60px; color:#b90d14; font-size:16px; line-height:26px;}
.chunjiezhnr{width:960px; height:110px; padding-top:40px; padding-left:60px; color:#b90d14; font-size:16px; line-height:26px;}
.chunjiezhtpnr{width:245px; height:85px; padding-left:90px; padding-top:238px; color:#b90d14; font-size:16px; line-height:26px; text-align:center; float:left;}
.chunjiewqtpnr{width:120px; height:30px; padding-left:240px; padding-top:295px; color:#b90d14; font-size:16px; line-height:26px; text-align:center; float:left;}
.chunjiewqtptnr{width:120px; height:30px; padding-left:375px; padding-top:295px; color:#b90d14; font-size:16px; line-height:26px; text-align:center; float:left;}

.chunjiessyyd{width:90px; height:29px; margin:0px  200px;}
.chunjiewqyd{width:90px; height:29px; margin:340px auto 0 auto;}

.chunjieyhnr{width:500px; height:200px; padding-top:60px; padding-left:60px; color:#b90d14; font-size:16px; line-height:26px;}
.chunjieyhnrt{width:230px; height:167px; padding-top:50px; padding-left:175px; color:#b90d14; font-size:16px; line-height:26px; float:left}
.chunjieyhyd{width:90px; height:29px; float:left; padding-left:75px; padding-top:175px;}


.chunjienrzhbg{width:100%; height:786px; background: url(2018cjbg2.jpg) no-repeat center; overflow:hidden}
.chunjiezhbg{width:1091px; height:582px; margin:170px auto 0 auto; background:url(2018cjnr2bg.jpg) no-repeat}
.chunjienrwqbg{width:100%; height:807px; background: url(2018cjbg3.jpg) no-repeat center; overflow:hidden}
.chunjiewqbg{width:1091px; height:584px; margin:170px auto 0 auto; background:url(2018cjnr3bg.jpg) no-repeat}
.chunjienryhbg{width:100%; height:921px; background: url(2018cjbg4.jpg) no-repeat center; overflow:hidden}
.chunjieyhbg{width:1091px; height:512px; margin:170px auto 0 auto; background:url(2018cjnr4bg.jpg) no-repeat}

.chunjiewx{width:520px; height:140px; margin:50px auto 50px auto}
.chunjiewx li{width:245px; height:130px; float:left; padding-right:15px;}




.chunjiecon{width:1156px; height:auto; background:#bc1b1e; margin:0 auto}
.chunjiebt{width:1156px; height:40px; margin:10px auto 0}

.chunjiessy{width:1440px; height:600px; margin:5px auto}
.chunjiessy .top{width:1156px; height:185px;}
.chunjiessy .con{width:1066px; height:415px; margin:5px 30px}
.chunjiessy .conleft{width:579px; height:311px; float:left; margin-top:50px;}
.chunjiessy .conright{width:470px; height:350px; font: normal 16px "微软雅黑"; color:#fff; float:right; margin-top:30px; line-height:28px}
.chunjiessy .conright img{width:183px; height:56px; margin-top:10px;}

.chunjiezh{width:1440px; height:600px; margin:5px auto}
.chunjiezh .top{width:1156px; height:182px;}
.chunjiezh .con{width:1100px; height:415px; margin:5px 30px}
.chunjiezh .conleft{width:286px; height:258px; float:left; margin:120px 8px 0 8px;}
.chunjiezh .conmiddle{width:470px; height:375px; float:left; margin-top:10px; background:#851506; font: normal 16px "微软雅黑"; color:#fff; line-height:28px; padding:10px}
.chunjiezh .conmiddle img{width:183px; height:56px; margin-top:10px; float:right; margin-right:15px;}

.chunjiewq{width:1440px; height:630px; margin:5px auto}
.chunjiewq .top{width:496px; height:156px; margin-left:330px}
.chunjiewq .con{width:1030px; height:450px; margin:5px 10px}
.chunjiewq .conimg{width:1026px; height:273px; margin-left:30px}
.chunjiewq .conzi{width:1000px; height:160px; padding:10px; margin-left:30px; margin-top:10px; font: normal 16px "微软雅黑"; color:#fff; line-height:28px;}
.chunjiewq .conzi span{ color:#FC0}
.chunjiewq .conzi img{width:183px; height:56px; margin-top:-10px; float:right; margin-right:15px;}

/*秋季*/
.qiuji{width:100%; height:auto; margin:0 auto; overflow:hidden}
.qiujitop{width:100%; height:870px; margin:0; background:url(2018chunji/2018qiutop.jpg) no-repeat center; overflow:hidden}
.qiujibgo{width:100%; height:1122px; margin:0;background:url(2018chunji/2018qiubg1.jpg) no-repeat center; overflow:hidden}
.qiujisybg{width:1260px; height:963px; margin:0 auto;background:url(2018chunji/2018qiunr1.png) no-repeat}
.qiujisynr{width:880px; height:680px; margin:0 auto; padding-top:150px;}
.qiujisynr p{font: normal 30px "微软雅黑"; color:#000; padding-bottom:20px; }
.qiujisynr span{font: normal 20px "微软雅黑"; color:#000; line-height:36px; }
.qiujisynr img{width:874px; height:460px;padding-top:30px }

.qiujissybg{width:100%; height:1094px; margin:0;background:url(2018chunji/2018qiubg2.jpg) no-repeat center; overflow:hidden}
.qiujissynr{width:1201px; height:963px; margin:0 auto; background:url(2018chunji/2018qiussy.jpg) no-repeat; margin-top:150px}
.qiujissynr .top{font: normal 20px "微软雅黑"; color:#000; line-height:36px; width:890px; height:220px; padding-top:80px; margin:0 auto }
.qiujissynr .ssy{width:480px; height:232px; float:right; margin-right:50px; margin-top:60px;}
.qiujissynr .ssy p{font: normal 30px "微软雅黑"; color:#000; padding-bottom:20px; }
.qiujissynr .ssy span{font: normal 20px "微软雅黑"; color:#000; line-height:36px; }

.qiujizhbg{width:100%; height:1170px; margin:0;background:url(2018chunji/2018qiubg3.jpg) no-repeat center; overflow:hidden}
.qiujizhnr{width:1201px; height:1170px; margin:0 auto; background:url(2018chunji/2018qiuzh.jpg) no-repeat; }
.qiujizhnr .top{font: normal 20px "微软雅黑"; color:#000; line-height:36px; width:890px; height:220px; padding-top:180px; margin:0 auto }
.qiujizhnr .zh{width:480px; height:232px; float:right; margin-right:50px; margin-top:60px;}
.qiujizhnr .zh p{font: normal 30px "微软雅黑"; color:#000; padding-bottom:20px; }
.qiujizhnr .zh span{font: normal 20px "微软雅黑"; color:#000; line-height:36px; }


.qiujiwqbg{width:100%; height:1680px; margin:0;background:url(2018chunji/2018qiubg4.jpg) no-repeat center; overflow:hidden}
.qiujiwqnr{width:1201px; height:1680px; margin:0 auto; background:url(2018chunji/2018qiuwq.jpg) no-repeat; }
.qiujiwqnr .top{font: normal 20px "微软雅黑"; color:#000; line-height:36px; width:890px; height:220px; padding-top:10px; margin:0 auto }
.qiujiwqnr .wq{width:480px; height:232px; float:right; margin-right:50px; margin-top:60px;}
.qiujiwqnr .wq p{font: normal 30px "微软雅黑"; color:#000; padding-bottom:20px; }
.qiujiwqnr .wq span{font: normal 20px "微软雅黑"; color:#000; line-height:36px; }



.qiujijdbg{width:100%; height:2029px; margin:0;background:url(2018chunji/2018qiubg5.jpg) no-repeat center; overflow:hidden}
.qiujijdnr{width:1201px; height:1777px; margin:0 auto; background:url(2018chunji/2018qiujd.jpg) no-repeat; }
.qiujijdnr .top{font: normal 20px "微软雅黑"; color:#000; line-height:36px; width:890px; height:220px; padding-top:150px; margin:0 auto }
.qiujijdnr .jd{width:480px; height:232px; float:right; margin-right:50px; margin-top:0px;}
.qiujijdnr .jd p{font: normal 30px "微软雅黑"; color:#000; padding-bottom:20px; }
.qiujijdnr .jd span{font: normal 20px "微软雅黑"; color:#000; line-height:36px; }
.qiujijdend{width:1201px; height:122px; margin:0 auto; }



/*春季*/
.chunji{width:100%; height:auto; margin:0 auto; overflow:hidden}
.chunjitop{width:100%; height:817px; margin:0; background:url(2018chunji/chunjitop.jpg) no-repeat center; overflow:hidden}

.chunjinrbgo{width:100%; height:186px; margin-top:0px; background: url(2018chunji/chunjibg1.jpg) no-repeat center; overflow:hidden}
.chunjissytop{width:448px; height:83px; margin:80px auto;}
.chunjissytop img{width:448px; height:83px;  margin-left:-30px;}
.chunjinrbgt{width:100%; height:3466px; margin-top:0px; background: url(2018chunji/chunjibg2.jpg) no-repeat center; overflow:hidden}
.chunjissynr{width:100%; height:680px; }
.chunjissynrwz{font: normal 16px "微软雅黑"; color:#000; line-height:28px; width:780px; height:680px; left:28%;  position: absolute; z-index:100}
.chunjissy{width:100%; height:753px;  position: absolute; left:0; overflow:hidden; background:url(2018chunji/ssy.png) right no-repeat; z-index:99} 

.chunjicclc{width:889px; height:908px; margin:80px auto -120px auto}

.chunjizhtop{width:445px; height:68px; margin:80px auto 0 auto;}
.chunjizhtop img{width:445px; height:68px;  }
.chunjizhnr{width:100%; height:680px; }
.chunjizhnrwz{font: normal 16px "微软雅黑"; color:#000; line-height:28px; width:780px; height:680px; left:30%;  position: absolute; z-index:100}
.chunjizhnrwz img{width:605px; height:384px; margin-left:220px;}
.chunjizh{width:933px; height:959px;  position: relative; left:-10px; top:200px; overflow:hidden; background:url(2018chunji/zh.png) right no-repeat; z-index:99} 

.chunjiwqtop{width:490px; height:55px; margin:280px auto 0 auto;}
.chunjiwqtop img{width:490px; height:55px;  }
.chunjiwqnr{width:100%; height:510px; }
.chunjiwqnrwz{font: normal 16px "微软雅黑"; color:#000; line-height:28px; width:780px; height:510px; left:30%;  position: absolute;}
.chunjiwqnrwz img{width:663px; height:208px;}

.chunjiwq{width:1395px; height:618px;  position: relative; left:25%; top:400px; overflow:hidden; background:url(2018chunji/wq.png) right no-repeat; z-index:99} 

.chunjijdtop{width:413px; height:67px; margin:400px auto 0 auto;}
.chunjijdtop img{width:413px; height:67px;  }
.chunjijdnr{width:100%; height:460px; }
.chunjijdnrwz{font: normal 16px "微软雅黑"; color:#000; line-height:28px; width:780px; left:30%;  position: absolute;}
.chunjijdnrwz img{width:837px; height:202px;}

#ssyyd{width:115px; height:32px; position: relative; left:60%; top:37%; z-index:999}
#zhyd{width:115px; height:32px; position: relative; left:60%; top:37%; z-index:999}
#wqyd{width:115px; height:32px; position: relative; left:60%; top:43%; z-index:999}
#jdyd{width:115px; height:32px; position: relative; left:60%; top:50%; z-index:999}

@media screen and (max-device-width: 1440px) {
.chunjissynrwz {font: normal 16px "微软雅黑"; color:#000; line-height:28px; width:780px; height:680px; position: absolute; left:22%; z-index:100}
.chunjissy{width:100%; height:753px;  position:absolute; left:200px; overflow:hidden; background:url(2018chunji/ssy.png) right no-repeat; z-index:99} 
.chunjizhnrwz{font: normal 16px "微软雅黑"; color:#000; line-height:28px; width:780px; height:680px; left:21%;  position: absolute; z-index:100}
.chunjizh{width:933px; height:959px;  position: relative; left:-255px; top:200px; overflow:hidden; background:url(2018chunji/zh.png) right no-repeat; z-index:99} 
.chunjiwqnrwz{font: normal 16px "微软雅黑"; color:#000; line-height:28px; width:780px; height:510px; left:21%;  position: absolute;}
.chunjiwq{width:1395px; height:618px;  position: relative; left:18%; top:400px; overflow:hidden; background:url(2018chunji/wq.png) right no-repeat; z-index:99} 

}
@media screen and (max-device-width: 1280px) {
.chunjissynrwz {font: normal 16px "微软雅黑"; color:#000; line-height:28px; width:780px; height:680px; position: absolute; left:15%; z-index:100}
.chunjissy{width:100%; height:753px;  position:absolute; left:200px; overflow:hidden; background:url(2018chunji/ssy.png) right no-repeat; z-index:99} 
}
.chunjissynrwz img{width:623px; height:358px; margin-top:20px;}




/*春季淘宝*/
.chunjitb{width:100%; height:auto; margin:0 auto; overflow:hidden}
.chunjitoptbo{width:100%; height:752px; margin:0; background:url(2018chunji/taobaochunjitop1.jpg) no-repeat center; overflow:hidden}
.chunjitoptbt{width:100%; height:637px; margin:0; background:url(2018chunji/taobaochunjitop2.jpg) no-repeat center; overflow:hidden}

.chunjinrbgtb{width:100%; height:5334px; margin-top:0px; background: url(2018chunji/taobaochunjibj.jpg) no-repeat center; overflow:hidden}
.chunjinrtbyhq{width:1213px; height:258px; margin:10px auto}
.chunjinrtbo{width:1301px; height:845px; margin:10px auto; padding-top:50px}
.chunjinrtbt{width:1298px; height:1502px; margin:10px auto}
.chunjinrtbth{width:1304px; height:795px; margin:0px auto; padding-top:30px}
.chunjinrtbf{width:1304px; height:1188px; margin:0px auto; padding-top:0px}
.chunjinrtbfi{width:514px; height:256px; margin:10px auto; padding-top:00px; padding-left:70px;}

/*五一淘宝*/
.wuyitb{width:100%; height:auto; margin:0 auto -150px auto; overflow:hidden; background:#91eef5}
.wuyitoptbo{width:100%; height:606px; margin:0; background:url(2018chunji/201851tb_01.jpg) no-repeat center; overflow:hidden}
.wuyitoptbt{width:100%; height:767px; margin:0; background:url(2018chunji/201851tb_02.jpg) no-repeat center; overflow:hidden}
.wuyiendtb{width:100%; height:704px; margin:0; background:url(2018chunji/201851tb_16.jpg) no-repeat center; position:relative; top:-150px; overflow:hidden; }


.wuyinrbgtb{width:100%; height:auto; margin-top:0px; background:#91eef5; overflow:hidden}
.wuyinrtbyhq{width:1225px; height:424pxpx; margin:0px auto}
.wuyinrtbo{width:1225px; height:auto; margin:0px auto; position:relative; z-index:10}


#weixinzf{ width:120px; height:70px;  background:url(2018chunji/yd-wxzf.jpg) no-repeat; position:relative; top:760px; left:870px}      
#weixinzf:hover{background:url(2018chunji/weixinzfwx.jpg) no-repeat; width:120px; height:150px; position: relative; top:760px; left:870px}

#weixinzfwqkz{ width:120px; height:70px;  background:url(2018chunji/yd-wxzf.jpg) no-repeat; position:relative; top:735px; left:920px}      
#weixinzfwqkz:hover{background:url(2018chunji/weixinzfwx.jpg) no-repeat; width:120px; height:150px; position: relative; top:735px; left:920px}

#weixinzfzhkz{ width:120px; height:70px;  background:url(2018chunji/yd-wxzf.jpg) no-repeat; position:relative; top:1230px; left:410px}      
#weixinzfzhkz:hover{background:url(2018chunji/weixinzfwx.jpg) no-repeat; width:120px; height:150px; position: relative; top:1230px; left:410px}

#weixinzfzh{ width:120px; height:70px;  background:url(2018chunji/yd-wxzf.jpg) no-repeat; position:relative; top:750px; left:480px; overflow:hidden}      
#weixinzfzh:hover{background:url(2018chunji/weixinzfwx.jpg) no-repeat; width:120px; height:150px; position: relative; top:750px; left:480px; overflow:hidden}

#weixinzfzhlp{ width:120px; height:70px;  background:url(2018chunji/yd-wxzf.jpg) no-repeat; position:relative; top:680px; left:1025px; overflow:hidden}      
#weixinzfzhlp:hover{background:url(2018chunji/weixinzfwx.jpg) no-repeat; width:120px; height:150px; position: relative; top:680px; left:1025px; overflow:hidden}

#weixinzfssy{ width:120px; height:70px;  background:url(2018chunji/yd-wxzf.jpg) no-repeat; position:relative; top:495px; left:500px; overflow:hidden}      
#weixinzfssy:hover{background:url(2018chunji/weixinzfwx.jpg) no-repeat; width:120px; height:150px; position: relative; top:495px; left:500px; overflow:hidden}
#weixinzfwq{ width:120px; height:70px;  background:url(2018chunji/yd-wxzf.jpg) no-repeat; position:relative; top:425px; left:1015px; overflow:hidden}      
#weixinzfwq:hover{background:url(2018chunji/weixinzfwx.jpg) no-repeat; width:120px; height:150px; position: relative; top:425px; left:1015px; overflow:hidden}

#weixinzfssylp{ width:120px; height:70px;  background:url(2018chunji/yd-wxzf.jpg) no-repeat; position:relative; top:935px; left:500px; overflow:hidden}      
#weixinzfssylp:hover{background:url(2018chunji/weixinzfwx.jpg) no-repeat; width:120px; height:150px; position: relative; top:935px; left:500px; overflow:hidden}
#weixinzfwqlp{ width:120px; height:70px;  background:url(2018chunji/yd-wxzf.jpg) no-repeat; position:relative; top:868px; left:1015px; overflow:hidden}      
#weixinzfwqlp:hover{background:url(2018chunji/weixinzfwx.jpg) no-repeat; width:120px; height:150px; position: relative; top:868px; left:1015px; overflow:hidden}

/*2019山水园*/
.ssyxm{width:100%; height:auto; margin:0 auto; overflow:hidden}
.ssyxmtop{width:100%; height:1281px; margin:0; background:url(2018chunji/ssyxm1.jpg) no-repeat center; overflow:hidden}
.ssyxmspbg{width:100%; height:1182px; margin:0; background:url(2018chunji/ssyxm3.jpg) no-repeat center; overflow:hidden}
.ssyxmsp{ width:1200px; height:auto; margin:120px auto 0 auto; }
.ssyxmnr{width:100%; height:616px; margin:0; background:url(2018chunji/ssyxm4.jpg) no-repeat center; overflow:hidden}
.ssyxmnrwz{width:600px; height:600px; margin:0 auto; font: normal 20px "微软雅黑"; color:#225e84; line-height:52px; text-align:center}
.ssyxmend{width:100%; height:743px; background:url(2018chunji/ssyxm2.jpg) no-repeat center; overflow:hidden}

/*.denghuionecon{width:700px; height:200px; margin:0 auto}
.denghuionecon p{font: normal 16px "微软雅黑"; color:#d67516; padding:20px; line-height:28px}
.denghuitwotop{width:1440px; height:119px; margin:10px auto}
.denghuitwo{width:1440px; height:460px; margin:0 auto}
.denghuitwo .left{width:720px; height:460px; float:left}
.denghuitwo .right{width:526px; height:460px; float:left}
.denghuitwo .right p{width:480px; height:250px; font: normal 16px "微软雅黑"; color:#d67516; padding:20px; line-height:28px}
.denghuitwo .right img{width:526px; height:125px; bottom:0}
.denghuithree{width:1440px; height:108px; margin:10px auto}
.denghuithreecon{width:1046px; height:400px; margin:0 auto}
.denghuithreecon p{width:1000px; height:150px; font: normal 16px "微软雅黑"; color:#d67516; padding:20px; line-height:28px}
.denghuithreecon img{width:1046px; height:199px; margin:0px auto}

.denghuifour{width:1440px; height:103px; margin:50px 0 auto}
.denghuifourcon{width:1440px; height:410px; background:url(tmhbg.jpg) no-repeat}
.denghuifourcon .zi{width:810px; height:320px; float:right}
.denghuifourcon .zi p{width:600px; height:300px; padding:20px; font: normal 16px "微软雅黑"; color:#d67516; padding:20px; line-height:28px}
*/
